Bug 616315 - [5.5] The target program of gdb is terminated by SIGILL signal
Summary: [5.5] The target program of gdb is terminated by SIGILL signal
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gdb   
(Show other bugs)
Version: 5.5
Hardware: ia64 Linux
high
high
Target Milestone: rc
: ---
Assignee: Jan Kratochvil
QA Contact: qe-baseos-tools
URL:
Whiteboard:
Keywords: Regression, ZStream
Depends On: 601709
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-20 07:00 UTC by RHEL Product and Program Management
Modified: 2011-05-13 12:45 UTC (History)
11 users (show)

Fixed In Version: gdb-7.0.1-23.el5_5.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 17:55:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0599 normal SHIPPED_LIVE gdb bug fix update 2010-08-04 17:55:29 UTC

Description RHEL Product and Program Management 2010-07-20 07:00:50 UTC
This bug has been copied from bug #601709 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 6 errata-xmlrpc 2010-08-04 17:55:32 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0599.html


Note You need to log in before you can comment on or make changes to this bug.